langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Landing page'
type: cklb_landing_page
description: 'Use <em>landing pages</em> to compose pages out of content blocks via the layout builder, such as the site front page.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
